body{
	background-image: url("images/confectionary.png");
}


#container{
	width: 700px;
	height: 685px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
	background-image: url("images/pledge.bg.2.jpg");
	position: relative;
}

#thank{
	width: 700px;
	height: 276px;
	background-image: url("images/pledge.thank.jpg");
	position: relative;
}

.pledge{
	top: 134px;
	left: 300px;
	position: absolute;
}

.btn{
	width: 199px;
	height: 69px;
	border:none;
}

.btn:hover{
	width: 199x;
	height: 69px;
	border:none;
}

.count{
	right:151px;
	top: 144px;
	float: left;
	position: absolute;
}

.fb{
	right:272px;
	bottom: 180px;
	position: absolute;
}

.tweet{
	right:272px;
	bottom: 104px;
	position: absolute;
}


.fb2{
	left:75px;
	bottom: 46px;
	position: absolute;
}

.tweet2{
	right:250px;
	bottom: 46px;
	position: absolute;
}

.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.9);
}
